Index: /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 20538)
@@ -128,5 +128,5 @@
         $this->tpl_linemax = $linemax;
 
-        $objNavi = new SC_PageNavi_Ex($this->tpl_pageno, $linemax, SEARCH_PMAX, "fnNaviPage", NAVI_PMAX);
+        $objNavi = new SC_PageNavi_Ex($this->tpl_pageno, $linemax, SEARCH_PMAX, 'fnNaviPage', NAVI_PMAX);
         $startno = $objNavi->start_row;
         $this->tpl_start_row = $objNavi->start_row;
@@ -184,5 +184,5 @@
     function lfRankMove(&$objDb, $parent_category_id, $product_id) {
         $key = "pos-".$product_id;
-        $input_pos = mb_convert_kana($_POST[$key], "n");
+        $input_pos = mb_convert_kana($_POST[$key], 'n');
         if(SC_Utils_Ex::sfIsInt($input_pos)) {
             $where = "category_id = " . SC_Utils_Ex::sfQuoteSmart($parent_category_id);
Index: /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 20538)
@@ -114,6 +114,6 @@
 
                 // 移動したデータのrank、level、parent_category_idを取得
-                $rank   = $objQuery->get("rank", "dtb_category", "category_id = ?", array($keys[0]));
-                $level  = $objQuery->get("level", "dtb_category", "category_id = ?", array($keys[0]));
+                $rank   = $objQuery->get('rank', "dtb_category", "category_id = ?", array($keys[0]));
+                $level  = $objQuery->get('level', "dtb_category", "category_id = ?", array($keys[0]));
                 $parent = $objQuery->get("parent_category_id", "dtb_category", "category_id = ?", array($keys[0]));
 
@@ -122,8 +122,8 @@
                 if ($level == 1) {
                     // 第1階層の時
-                    $arrRet = $objQuery->select("rank", "dtb_category", "level = ?", array($level));
+                    $arrRet = $objQuery->select('rank', "dtb_category", "level = ?", array($level));
                 } else {
                     // 第2階層以下の時
-                    $arrRet = $objQuery->select("rank", "dtb_category", "level = ? AND parent_category_id = ?", array($level, $parent));
+                    $arrRet = $objQuery->select('rank', "dtb_category", "level = ? AND parent_category_id = ?", array($level, $parent));
                 }
                 for ($i = 0; $i < sizeof($arrRet); $i++) {
@@ -409,5 +409,5 @@
         $objFormParam->addParam("親カテゴリID", "parent_category_id", null, null, array());
         $objFormParam->addParam("カテゴリID", "category_id", null, null, array());
-        $objFormParam->addParam("カテゴリ名", "category_name", STEXT_LEN, "KVa", array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objFormParam->addParam("カテゴリ名", "category_name", STEXT_LEN, 'KVa', array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
     }
     
@@ -487,9 +487,9 @@
             // ROOT階層で最大のランクを取得する。
             $where = "parent_category_id = ?";
-            $rank = $objQuery->max("rank", "dtb_category", $where, array($parent_category_id)) + 1;
+            $rank = $objQuery->max('rank', "dtb_category", $where, array($parent_category_id)) + 1;
         } else {
             // 親のランクを自分のランクとする。
             $where = "category_id = ?";
-            $rank = $objQuery->get("rank", "dtb_category", $where, array($parent_category_id));
+            $rank = $objQuery->get('rank', "dtb_category", $where, array($parent_category_id));
             // 追加レコードのランク以上のレコードを一つあげる。
             $sqlup = "UPDATE dtb_category SET rank = (rank + 1) WHERE rank >= ?";
@@ -499,5 +499,5 @@
         $where = "category_id = ?";
         // 自分のレベルを取得する(親のレベル + 1)
-        $level = $objQuery->get("level", "dtb_category", $where, array($parent_category_id)) + 1;
+        $level = $objQuery->get('level', "dtb_category", $where, array($parent_category_id)) + 1;
 
         $arrCategory = array();
@@ -523,5 +523,5 @@
     function isOverLevel($parent_category_id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $level = $objQuery->get("level", "dtb_category", "category_id = ?", array($parent_category_id));
+        $level = $objQuery->get('level', "dtb_category", "category_id = ?", array($parent_category_id));
         return $level >= LEVEL_MAX;
     }
Index: /branches/version-2_5-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 20538)
@@ -62,5 +62,5 @@
         $objDate                    = new SC_Date_Ex();
         $objDate->setStartYear(RELEASE_YEAR);
-        $objDate->setEndYear(DATE("Y"));
+        $objDate->setEndYear(DATE('Y'));
         $this->arrYear              = $objDate->getYear();
         $this->arrMonth             = $objDate->getMonth();
@@ -175,19 +175,19 @@
     function lfInitParam(&$objFormParam) {
         // 月度集計
-        $objFormParam->addParam("月度", "search_startyear_m", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("月度", "search_startmonth_m", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("月度", "search_startyear_m", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("月度", "search_startmonth_m", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
         // 期間集計
-        $objFormParam->addParam("開始日", "search_startyear", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("開始日", "search_startmonth", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("開始日", "search_startday", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("終了日", "search_endyear", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("終了日", "search_endmonth", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("終了日", "search_endday", INT_LEN, "n", array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("開始日", "search_startyear", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("開始日", "search_startmonth", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("開始日", "search_startday", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("終了日", "search_endyear", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("終了日", "search_endmonth", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("終了日", "search_endday", INT_LEN, 'n', array("MAX_LENGTH_CHECK", "NUM_CHECK"));
 
         // hiddenデータの取得用
-        $objFormParam->addParam("", "page");
-        $objFormParam->addParam("", "type");
-        $objFormParam->addParam("", "mode");
-        $objFormParam->addParam("", "form");
+        $objFormParam->addParam("", 'page');
+        $objFormParam->addParam("", 'type');
+        $objFormParam->addParam("", 'mode');
+        $objFormParam->addParam("", 'form');
     }
 
@@ -233,7 +233,7 @@
     /* 日付の初期値 */
     function lfGetDateInit() {
-        $search_startyear_m     = $search_startyear  = $search_endyear  = date("Y");
-        $search_startmonth_m    = $search_startmonth = $search_endmonth = date("m");
-        $search_startday        = $search_endday     = date("d");
+        $search_startyear_m     = $search_startyear  = $search_endyear  = date('Y');
+        $search_startmonth_m    = $search_startmonth = $search_endmonth = date('m');
+        $search_startday        = $search_endday     = date('d');
 
         return compact($this->arrSearchForm1, $this->arrSearchForm2);
@@ -279,5 +279,5 @@
 
             // グラフの生成
-            $arrList = SC_Utils_Ex::sfArrKeyValue($arrResults, $keyname, "total");
+            $arrList = SC_Utils_Ex::sfArrKeyValue($arrResults, $keyname, 'total');
 
             // 一時ファイル名の取得
@@ -336,5 +336,5 @@
             // グラフの生成
             $arrList = SC_Utils_Ex::sfArrKeyValue($arrResults, $keyname,
-                                                  "total", GRAPH_PIE_MAX,
+                                                  'total', GRAPH_PIE_MAX,
                                                   GRAPH_LABEL_MAX);
 
@@ -379,5 +379,5 @@
         if(count($arrResults) > 0 && $this->install_GD) {
             // グラフの生成
-            $arrList = SC_Utils_Ex::sfArrKeyValue($arrResults, $keyname, "total", GRAPH_PIE_MAX, GRAPH_LABEL_MAX);
+            $arrList = SC_Utils_Ex::sfArrKeyValue($arrResults, $keyname, 'total', GRAPH_PIE_MAX, GRAPH_LABEL_MAX);
 
             // 一時ファイル名の取得
@@ -505,5 +505,5 @@
         }
 
-        $tpl_image = $this->lfGetGraphPie($arrTotalResults, "member_name", "member", "(売上比率)", $sdate, $edate);
+        $tpl_image = $this->lfGetGraphPie($arrTotalResults, "member_name", 'member', "(売上比率)", $sdate, $edate);
 
         return array($arrTotalResults, $tpl_image);
@@ -530,5 +530,5 @@
 
         /*
-        if($mode != "csv") {
+        if($mode != 'csv') {
             $sql.= "LIMIT " . PRODUCTS_TOTAL_MAX;
         }*/
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 20538)
@@ -73,5 +73,5 @@
 
         switch ($this->getMode()) {
-        case "edit":
+        case 'edit':
             // POST 文字列の妥当性チェック
             $this->masterDataName = $this->checkMasterDataName($_POST, $this->arrMasterDataName);
@@ -84,5 +84,5 @@
             }
 
-        case "show":
+        case 'show':
             // POST 文字列の妥当性チェック
             $this->masterDataName = $this->checkMasterDataName($_POST, $this->arrMasterDataName);
@@ -200,5 +200,5 @@
         // TODO カラム名はメタデータから取得した方が良い
         $masterData->registMasterData($master_data_name,
-                                             array("id", "name", "rank"),
+                                             array('id', 'name', 'rank'),
                                              $arrTmp, false);
         $masterData->objQuery->commit();
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 20538)
@@ -202,7 +202,7 @@
             $idx_name = $table . "_" . $arrIndex["column_name"] . "_key";
             if(array_search($idx_name, $arrIndexes) === false) {
-                $arrIndexList[$key]["indexflag"] = '';
+                $arrIndexList[$key]['indexflag'] = '';
             } else {
-                $arrIndexList[$key]["indexflag"] = '1';
+                $arrIndexList[$key]['indexflag'] = '1';
             }
         }
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 20538)
@@ -140,5 +140,5 @@
             // 登録されていない場合は不正なものとして、新規扱いとする。
             $clean_id = "";
-            $clean_mode_flg = "new";
+            $clean_mode_flg = 'new';
         
             // idが0より大きい数字で整数の場合
@@ -146,5 +146,5 @@
                 if ($this->memberDataExists('member_id = ? AND del_flg = 0', $_GET['id'])) {
                     $clean_id = $_GET['id'];
-                    $clean_mode_flg = "edit";
+                    $clean_mode_flg = 'edit';
                 }
             }
@@ -196,5 +196,5 @@
         $objFormParam->addParam('ログインID', 'login_id', '' , '', array('EXIST_CHECK', 'ALNUM_CHECK'));
         $objFormParam->addParam('変更前ログインID', 'old_login_id', '' , '', array('ALNUM_CHECK'));
-        if ($mode == "edit" && $arrParams['password'] == DEFAULT_PASSWORD) {
+        if ($mode == 'edit' && $arrParams['password'] == DEFAULT_PASSWORD) {
             $objFormParam->addParam('パスワード', 'password', '' , '', array('EXIST_CHECK'));
         } else {
@@ -224,8 +224,8 @@
         // ログインID・パスワードの文字数チェック
         $objErr = new SC_CheckError_Ex();
-        if($mode == "new") {
+        if($mode == 'new') {
             $objErr->doFunc(array("パスワード", 'password', ID_MIN_LEN, ID_MAX_LEN), array("NUM_RANGE_CHECK"));
             $objErr->doFunc(array("ログインID", 'login_id', ID_MIN_LEN, ID_MAX_LEN), array("NUM_RANGE_CHECK"));
-        } elseif($mode == "edit") {
+        } elseif($mode == 'edit') {
             $objErr->doFunc(array("パスワード", 'password', ID_MIN_LEN, ID_MAX_LEN), array("SPTAB_CHECK" ,"NUM_RANGE_CHECK"));
             $objErr->doFunc(array("ログインID", 'login_id', ID_MIN_LEN, ID_MAX_LEN), array("SPTAB_CHECK" ,"NUM_RANGE_CHECK"));
@@ -236,5 +236,5 @@
 
         switch($mode) {
-        case "new": 
+        case 'new': 
             // 管理者名が登録済みでないか
             if ($this->memberDataExists('name = ?', $arrParams['name'])) {
@@ -246,5 +246,5 @@
             }
             break;
-        case "edit":
+        case 'edit':
             // ログインIDが変更されている場合はチェックする。
             if ($arrParams['login_id'] != $arrParams['old_login_id']) {
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 20538)
@@ -88,5 +88,5 @@
         $pageno = $this->lfCheckPageNo($_GET['pageno']);
 
-        $objNavi = new SC_PageNavi_Ex($pageno, $linemax, MEMBER_PMAX, "fnMemberPage", NAVI_PMAX);
+        $objNavi = new SC_PageNavi_Ex($pageno, $linemax, MEMBER_PMAX, 'fnMemberPage', NAVI_PMAX);
         $this->tpl_strnavi  = $objNavi->strnavi;
         $this->tpl_disppage = $objNavi->now_page;
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 20538)
@@ -112,5 +112,5 @@
         $this->arrComments = SC_Utils_Ex::getHash2Array(
                                      $masterData->getDBMasterData("mtb_constants",
-                                             array("id", "remarks", "rank")));
+                                             array('id', 'remarks', 'rank')));
 
     }
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 20538)
@@ -88,5 +88,5 @@
             //設定ファイルの権限チェック
             if(!is_writable(CONFIG_REALFILE)){
-                $arrErr["all"] = CONFIG_REALFILE . ' を変更する権限がありません。';
+                $arrErr['all'] = CONFIG_REALFILE . ' を変更する権限がありません。';
             }
 
@@ -171,7 +171,7 @@
     function lfUpdateAdminData(&$arrForm){
         $admin_dir = trim($arrForm['admin_dir'])."/";
-        $admin_force_ssl = "FALSE";
+        $admin_force_ssl = 'FALSE';
         if($arrForm['admin_force_ssl'] == 1){
-            $admin_force_ssl = "TRUE";
+            $admin_force_ssl = 'TRUE';
         }
         $admin_allow_hosts = explode("\n",$arrForm['admin_allow_hosts']);
@@ -208,5 +208,5 @@
         
         if($diff > 0) {
-            $fp = fopen(CONFIG_REALFILE,"wb");
+            $fp = fopen(CONFIG_REALFILE,'wb');
             $installData = implode("\n",$installData);
             echo $installData;
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 20538)
@@ -321,5 +321,5 @@
         if ($success) {
             // dataをCSV出力
-            $fp = fopen($csv_file,"w");
+            $fp = fopen($csv_file,'w');
             if($fp) {
                 if($csv_data != ""){
@@ -330,5 +330,5 @@
 
             // 自動採番をCSV出力
-            $fp = fopen($csv_autoinc_file,"w");
+            $fp = fopen($csv_autoinc_file,'w');
             if($fp) {
                 if($csv_autoinc != ""){
@@ -503,5 +503,5 @@
 
         // csvファイルからデータの取得
-        $fp = fopen($csv, "r");
+        $fp = fopen($csv, 'r');
         while (!feof($fp)) {
             $data = fgetcsv($fp, 1000000);
Index: /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 20538)
@@ -139,5 +139,5 @@
         // ランクの取得
         $where1 = "member_id = ?";
-        $rank = $objQuery->get("rank", "dtb_member", $where1, array($id));
+        $rank = $objQuery->get('rank', "dtb_member", $where1, array($id));
 
         // Updateする値を作成する.
Index: /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 20538)
@@ -47,6 +47,6 @@
         $this->tpl_mainpage = 'design/index.tpl';
         $this->tpl_subnavi = 'design/subnavi.tpl';
-        $this->tpl_subno = "layout";
-        $this->tpl_mainno = "design";
+        $this->tpl_subno = 'layout';
+        $this->tpl_mainno = 'design';
         $this->tpl_subtitle = 'レイアウト設定';
         $masterData = new SC_DB_MasterData_Ex();
@@ -104,5 +104,5 @@
 
         // メッセージ表示
-        if (isset($_GET['msg']) && $_GET['msg'] == "on") {
+        if (isset($_GET['msg']) && $_GET['msg'] == 'on') {
             $this->complate_msg="alert('登録が完了しました。');";
         }
@@ -203,11 +203,11 @@
                 $this->lfSetPreData($arrPageData, $objLayout);
 
-                $_SESSION['preview'] = "ON";
-
-                SC_Response_Ex::sendRedirectFromUrlPath('preview/' . DIR_INDEX_PATH, array("filename" => $arrPageData[0]["filename"]));
+                $_SESSION['preview'] = 'ON';
+
+                SC_Response_Ex::sendRedirectFromUrlPath('preview/' . DIR_INDEX_PATH, array('filename' => $arrPageData[0]['filename']));
                 exit;
 
             } else {
-                $arrQueryString = array("device_type_id" => $device_type_id, "page_id" => $page_id, "msg" => "on");
+                $arrQueryString = array("device_type_id" => $device_type_id, "page_id" => $page_id, 'msg' => 'on');
                 SC_Response_Ex::reload($arrQueryString, true);
                 exit;
Index: /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 20538)
@@ -48,6 +48,6 @@
         $this->tpl_subnavi  = 'design/subnavi.tpl';
         $this->area_row = 30;
-        $this->tpl_subno = "css";
-        $this->tpl_mainno = "design";
+        $this->tpl_subno = 'css';
+        $this->tpl_mainno = 'design';
         $this->tpl_subtitle = 'CSS設定';
     }
Index: /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 20538)
@@ -48,6 +48,6 @@
         $this->header_row = 13;
         $this->footer_row = 13;
-        $this->tpl_subno = "header";
-        $this->tpl_mainno = "design";
+        $this->tpl_subno = 'header';
+        $this->tpl_mainno = 'design';
         $this->tpl_subtitle = 'ヘッダー/フッター設定';
     }
@@ -100,6 +100,6 @@
                 break;
             case 'preview':
-                if ($division == "header") $this->header_prev = "on";
-                if ($division == "footer") $this->footer_prev = "on";
+                if ($division == 'header') $this->header_prev = 'on';
+                if ($division == 'footer') $this->footer_prev = 'on';
                 $this->header_row = isset($_POST['header_row']) ? $_POST['header_row'] : $this->header_row;
                 $this->footer_row = isset($_POST['footer_row']) ? $_POST['footer_row'] : $this->footer_row;
@@ -139,5 +139,5 @@
 
     protected function lfUpdateTemplate($template, $content) {
-        $fp = fopen($template,"w");
+        $fp = fopen($template,'w');
         fwrite($fp, $content);
         fclose($fp);
Index: /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 20538)
@@ -48,5 +48,5 @@
         $this->text_row     = 13;
         $this->tpl_subno = "main_edit";
-        $this->tpl_mainno = "design";
+        $this->tpl_mainno = 'design';
         $this->tpl_subtitle = 'ページ詳細設定';
     }
@@ -91,5 +91,5 @@
 
         // メッセージ表示
-        if (isset($_GET['msg']) && $_GET['msg'] == "on"){
+        if (isset($_GET['msg']) && $_GET['msg'] == 'on'){
             $this->tpl_onload="alert('登録が完了しました。');";
         }
@@ -209,6 +209,6 @@
             }
         }
-        $_SESSION['preview'] = "ON";
-        SC_Response_Ex::sendRedirectFromUrlPath('preview/' . DIR_INDEX_PATH, array("filename" => $arrPageData[0]["filename"]));
+        $_SESSION['preview'] = 'ON';
+        SC_Response_Ex::sendRedirectFromUrlPath('preview/' . DIR_INDEX_PATH, array('filename' => $arrPageData[0]['filename']));
     }
 
@@ -253,5 +253,5 @@
                 "page_id" => $arrData['page_id'],
                 "device_type_id" => $device_type_id,
-                "msg"     => "on",
+                'msg'     => 'on',
             );
             $this->objDisplay->reload($arrQueryString, true);
@@ -359,5 +359,5 @@
         $objErr = new SC_CheckError_Ex($array);
         $objErr->doFunc(array("名称", "page_name", STEXT_LEN), array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
-        $objErr->doFunc(array("URL", "url", STEXT_LEN), array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
+        $objErr->doFunc(array('URL', 'url', STEXT_LEN), array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
 
         // URLチェック
@@ -414,5 +414,5 @@
 
         // ファイル作成
-        $fp = fopen($path,"w");
+        $fp = fopen($path,'w');
         if ($fp === false) {
             SC_Utils_Ex::sfDispException();
@@ -456,5 +456,5 @@
 
         // phpファイルの作成
-        $fp = fopen($path,"w");
+        $fp = fopen($path,'w');
         fwrite($fp, $php_data);
         fclose($fp);
Index: /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 20538)
@@ -49,5 +49,5 @@
         $this->tpl_subnavi  = 'design/subnavi.tpl';
         $this->tpl_subno    = 'template';
-        $this->tpl_mainno   = "design";
+        $this->tpl_mainno   = 'design';
         $this->tpl_subtitle = 'テンプレート設定';
         $this->arrErr  = array();
@@ -242,5 +242,5 @@
         // ブロック位置更新SQLファイル有
         if(file_exists($filepath)) {
-            if($fp = fopen($filepath, "r")) {
+            if($fp = fopen($filepath, 'r')) {
                 $sql = fread($fp, filesize($filepath));
                 fclose($fp);
Index: /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Up_Down.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Up_Down.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Up_Down.php	(revision 20538)
@@ -49,5 +49,5 @@
         $this->tpl_subnavi  = 'design/subnavi.tpl';
         $this->tpl_subno    = 'up_down';
-        $this->tpl_mainno   = "design";
+        $this->tpl_mainno   = 'design';
         $this->tpl_subtitle = 'テンプレート追加';
         $this->arrErr  = array();
@@ -149,6 +149,6 @@
         $objForm = new SC_FormParam;
 
-        $objForm->addParam("テンプレートコード", "template_code", STEXT_LEN, "KVa", array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK", "ALNUM_CHECK"));
-        $objForm->addParam("テンプレート名", "template_name", STEXT_LEN, "KVa", array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK"));
+        $objForm->addParam("テンプレートコード", "template_code", STEXT_LEN, 'KVa', array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK", "ALNUM_CHECK"));
+        $objForm->addParam("テンプレート名", "template_name", STEXT_LEN, 'KVa', array("EXIST_CHECK","SPTAB_CHECK","MAX_LENGTH_CHECK"));
         $objForm->setParam($_POST);
 
Index: /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 20538)
@@ -48,6 +48,6 @@
         $this->tpl_subno_edit = 'bloc';
         $this->text_row = 13;
-        $this->tpl_subno = "bloc";
-        $this->tpl_mainno = "design";
+        $this->tpl_subno = 'bloc';
+        $this->tpl_mainno = 'design';
         $this->tpl_subtitle = 'ブロック設定';
     }
@@ -106,5 +106,5 @@
 
         // メッセージ表示
-        if (isset($_GET['msg']) && $_GET['msg'] == "on") {
+        if (isset($_GET['msg']) && $_GET['msg'] == 'on') {
             // 完了メッセージ
             $this->tpl_onload="alert('登録が完了しました。');";
@@ -123,5 +123,5 @@
 
             // プレビューデータ表示
-            $this->preview = "on";
+            $this->preview = 'on';
             $this->arrBlocData['tpl_data'] = $_POST['bloc_html'];
             $this->arrBlocData['tpl_path'] = $prev_path;
@@ -131,5 +131,5 @@
             break;
         case 'confirm':
-            $this->preview = "off";
+            $this->preview = 'off';
             // エラーチェック
             $this->arrErr = $this->lfErrorCheck($_POST);
@@ -171,5 +171,5 @@
             break;
         case 'delete':
-            $this->preview = "off";
+            $this->preview = 'off';
              // DBへデータを更新する
             $objQuery = new SC_Query_Ex();     // DB操作オブジェクト
@@ -247,5 +247,5 @@
         $arrUpdData = array("bloc_name" => $arrData['bloc_name'],
                             "tpl_path" => $arrData['filename'] . '.tpl',
-                            "filename" => $arrData['filename']);
+                            'filename' => $arrData['filename']);
 
         // データが存在しているかチェックを行う
@@ -280,5 +280,5 @@
 
         $objErr->doFunc(array("ブロック名", "bloc_name", STEXT_LEN), array("EXIST_CHECK", "SPTAB_CHECK", "MAX_LENGTH_CHECK"));
-        $objErr->doFunc(array("ファイル名", "filename", STEXT_LEN), array("EXIST_CHECK", "NO_SPTAB", "MAX_LENGTH_CHECK","FILE_NAME_CHECK_BY_NOUPLOAD"));
+        $objErr->doFunc(array("ファイル名", 'filename', STEXT_LEN), array("EXIST_CHECK", "NO_SPTAB", "MAX_LENGTH_CHECK","FILE_NAME_CHECK_BY_NOUPLOAD"));
 
         // 同一のファイル名が存在している場合にはエラー
Index: /branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 20538)
@@ -129,9 +129,9 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("注文番号", "order_id", INT_LEN, "n", array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("変更前ステータス", "status", INT_LEN, "n", array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("変更後ステータス", "change_status", STEXT_LEN, "KVa", array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("ページ番号", "search_pageno", INT_LEN, "n", array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
-        $objFormParam->addParam("移動注文番号", "move", INT_LEN, "n", array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("注文番号", "order_id", INT_LEN, 'n', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("変更前ステータス", 'status', INT_LEN, 'n', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("変更後ステータス", "change_status", STEXT_LEN, 'KVa', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("ページ番号", "search_pageno", INT_LEN, 'n', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
+        $objFormParam->addParam("移動注文番号", 'move', INT_LEN, 'n', array( "MAX_LENGTH_CHECK", "NUM_CHECK"));
     }
 
@@ -184,5 +184,5 @@
 
         // ページ送りの取得
-        $objNavi = new SC_PageNavi_Ex($pageno, $linemax, $page_max, "fnNaviSearchOnlyPage", NAVI_PMAX);
+        $objNavi = new SC_PageNavi_Ex($pageno, $linemax, $page_max, 'fnNaviSearchOnlyPage', NAVI_PMAX);
         $this->tpl_strnavi = $objNavi->strnavi;      // 表示文字列
         $startno = $objNavi->start_row;
